


@font-face {
    font-family: 'carmelit_boldbold';
    src: url('../../fonts/carmelitbold.eot');
    src: url('../../fonts/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/carmelitbold.woff') format('woff'),
         url('../../fonts/carmelitbold.ttf') format('truetype'),
         url('../../fonts/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'carmelit_regularregular';
    src: url('../../fonts/carmelitregular.eot');
    src: url('../../fonts/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/carmelitregular.woff') format('woff'),
         url('../../fonts/carmelitregular.ttf') format('truetype'),
         url('../../fonts/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: 'carmelit_regularregular', Arial, sans-serif;
    padding-bottom: 90px;
   		background:url(http://www.studioagol.co.il/wp-content/uploads/2016/04/MyDog.png) no-repeat center center fixed !important;
		background-size:cover!important;
		direction:rtl;
}


/* Typography */


h1 {
    font-size: 48px;
    font-weight: 300;
}

h2 {
    font-size: 36px;
    font-weight: 300;
	font-family:Arial', sans-serif;
}

h3 {
    font-size: 24px;
    font-weight: 300;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

p {
    color: #686868;
    line-height: 25px;
    font-size: 13px;
}

ul {
    list-style: none;
}


a {
    text-decoration: none;
    color: #686868;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
}

a:focus , a:active , a:visited{
	text-decoration: none;
	border:none;
	outline: none;
}

a:hover {
    text-decoration: none;
    color:  #0ca39a;
}




blockquote {
    font-family: "Playfair Display";
    font-style: italic;
    border-color: #0ca39a !important;

}



.content p {
    font-size: 14px;
}


.button_u {
    padding: 11px 5px;
    border:none!important;
    color: #a3a3a3;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 1px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
	

}

.button_u i {
      margin-left: 5px;
}
.button_u:hover {
    border:none!important;
    text-decoration: none;
    color:  #0ca39a;
}

/*All Borders*/

.top-border {
    background: #f3f3ef;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 999;
    padding: 12px;
}


.bottom-border {
    background: #f3f3ef;
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    z-index: 9999;
    padding: 12px;
}

.left-border {
    background: #f3f3ef;
    position: fixed;
    width: 25px;
    right: 0;
    height: 100%;
    z-index: 9999;
}

.right-border {
    background: #f3f3ef;
    position: fixed;
    width: 25px;
    left: 0;
    height: 100%;
    z-index: 9999;

}

/* Header and Navigation Styles */

.header {
height: 110px;
padding-top: 40px;
padding-right: 0;
padding-left: 0;
background: none !important;
}



.logo {
    float: none;
	text-align:center;
	margin:0 auto;
	position:relative;
	z-index:1000;
}
.logo img {
    height:152px;
    width:auto;
}

.logo_f {
    text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.logo_f img {
    height: 30px;
    width:auto;
}

.right_header {
     float: right;
}

.menu {
    float: right;
}

.footer_bg{
    position: relative;
    z-index: 1000;
}
.cart_icon a svg {
    width: 24px;
    height: 24px;
    fill: #000;
}

.cart_icon {
    float: right;
    margin-top: 13px;
    margin-right: 10px;
    margin-left: 30px;
}

.count_pr p{
    color: #fff !important;
    font-size: 11px;
    margin-top: -2px;
    text-align: center;

}

.count_pr  {
    position: absolute;
    z-index: 9999;
    background: #0ca39a;
    /* border-radius: 50%; */
    height: 23px;
    width: 23px;
    margin-top: 1px;
    margin-right: 26px;
}

.social-icons {
    text-align:center;
    margin-top: 10px;
}


.social-icons a {
    display:inline-block;
    margin-right: 2px;
    background: #3D3D3D;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    transition:background .3s ease-in-out;
    -webkit-transition:background .3s ease-in-out;
    -o-transition:background .3s ease-in-out;
    -moz-transition:background .3s ease-in-out;
    -ms-transition:background .3s ease-in-out;
}

.social-icons a:hover {
    background: #0ca39a;
}

ul.nav > li:hover > ul.dropdown-menu{
    display: block !important;
}

.social-icons a i {
    margin-top: 8px;
}


.post_thumb a img {
    width: 100%;
    height: auto;
}


/* Home Top */

.home_top {
    margin-top: 0px;
    margin-bottom: 10px;
	text-align:center;
}
.h2_cont{
	padding-bottom:64px;
}
.home_top h2 {
	padding-top:44px!important;
	
    color:#000!important;
	text-align:center;
	font-size: 36px;
	margin-bottom:0px;
	line-height:30px;
	text-align: center;
	
	font-weight: normal;
	font-weight: 'carmelit_boldbold', Arial;
}



.home_top p {
	padding-top: 5px;
    padding-bottom: 20px;
	font-size: 20px;
	line-height: 1.182em;
	text-align: center;
	letter-spacing: 1px;
	color:#000!important;
}

/* Page_top */

.page_top {
    margin: 0 auto;
    margin-top: 40px;
    text-transform: uppercase;
    margin-bottom: 10px;
	text-align:center;
}

.page_top h2 {
    font-weight: 300;
    letter-spacing: 8px;
	text-align:center;
	letter-spacing: 1px;
}

.page_top p {
    color: #686868;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 20px;
	text-align:center;
	text-transform: none;
	letter-spacing: 1px;
}

/* Filters */


.filters ul {
    list-style: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    margin-bottom: 40px;

}

.filters ul li {
    float: right;
    padding-left: 20px;
}

.filters ul li i {
    margin-right: 5px;
}

.filter_category {
    position: absolute;
    z-index: 999999;
    padding: 20px;
    margin-top: -5px;
    margin-right: -60px;
    display: none;
}

.filter_category li {
    float: right;
    clear: right;
    margin-top: -1px;
    padding: 13px 13px 13px 13px;
    background: #fff;
    width: 200px;
    border: 1px dotted #e1e1e1;
}


/* Masonry prjects */

.post_thumb_hover_holder{
    position: absolute;
    width: 100%;
    height: 100%;
}


.project_con {
padding: 0;
}
.post_thumb_hover a{
    display: block;
    height: 100%;
    width: 100%;

}

.post_thumb_hover {

    width: 100%;
    height: 100%;
    background: #0ca39a;
    opacity: 0;
    transition:opacity .4s ease-in-out;
    -webkit-transition:opacity .4s ease-in-out;
    -o-transition:opacity .4s ease-in-out;
    -moz-transition:opacity .4s ease-in-out;
    -ms-transition:opacity .4s ease-in-out;
	position:relative;
}

.post_thumb_hover_holder:hover .post_thumb_hover {
    opacity: 1;
}

.p_hover_el ul li {
    list-style: none;
    text-align: center;
	margin: 0 auto;
	width:100%;
    margin-bottom: 5px;
}

.p_hover_el {
    position: absolute;
	margin:0 auto;
	text-align:center;
	width:100%;
	margin-left:auto!important;
}
.p_hover_el ul{
width:100%;
padding:0;
}
.p_hover_el ul li{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
	padding: 0px 20px 0px 20px;
}


.p_hover_el ul li span {
    color: #fff;
    text-transform: none;
    font-size: 13px;
}

.p_hover_el ul li img {
    height: 45px;
    width: auto;
    margin-bottom: 15px;
}

.post_thumb_hover i {
    font-size: 24px;
    color: #fff;
    margin: 0px auto 15px;
	text-align:center; 
	
}

.load_more_btn {
    text-align: center;
    margin-top: 50px;

}


/* Navigation menu */

.navbar-toggle {
		margin:0px;
		position:relative;
		top:-70px;
		z-index:999999;
    }
	
	.navbar-nav {
	display:block!important;
	float:none!important;
	text-align:center;
	top: 35%;
	position: relative;
	}

	
	.navbar-nav a {
	font-size:18px;
	padding-bottom:10px!important;
	padding-top:10px!important;
	font-weight: 700;
	}
	
.nav > li > a:hover, .nav > li > a:focus{
background-color: transparent!important;
}

    ul.dropdown-menu {
        display: block;
        position: relative;
        padding: 0px;
        margin-bottom: 10px;
        right: 0;
        padding: 0 0;
        margin-top: 10px;
        background: none;
        letter-spacing: 1px;
        font-size: 12px;
        width: 100%;
        border: none !important;

    }

    ul.dropdown-menu li{
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }

    ul.dropdown-menu li a{
        padding-right: 15px;
    }


    .navbar-nav li .dropdown-menu {
        background: none !important;
    }
	
	.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
background-color: transparent!important;
}

	 body > div.header > div.right_header > div.menu > div {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.94);
        right: 0px;
        z-index: 99999;
        width: 100%;
        height: 100vh !important;
        max-height: 100vh;
        top:0;
    }

    .navbar-nav li a:after {
        content: none;
    }

    .navbar-nav li {
       padding-bottom: 10px;
	   float:none!important;
    }


    .navbar-nav > li > .dropdown-menu {
        font-size: 12px;
        box-shadow: none;
        border-radius: 0;

    }



    .navbar-nav > li > .dropdown-menu li {
        border-bottom: none;
        margin-left: 0;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    .navbar-nav > li > .dropdown-menu li:hover {
        background: none;
    }



    .navbar-nav > li a:focus {
        background: none;
        border: none;
        color: #757575;
    }
    .navbar-nav > li > .dropdown-menu li:last-child {
        border-bottom: none;
    }

    .dropdown-menu {
        padding: 0 0;
        background: none;
        letter-spacing: 1px;
        border: none;
        box-shadow: none;
    }

    .dropdown-submenu:hover ul.dropdown-menu a{
        box-shadow: none;

    }


@media (min-width: 1080px){

.navbar-toggle{display:block!important}

    .page-template-template-home-fullscreen-php .header .navbar-nav > li > a:after  {
        color: #fff !important;
    }



    .page-template-template-home-fullscreen-php .header .navbar-nav > li > a {
        color: #fff !important;
    }

    .dropdown-submenu:hover ul.dropdown-menu{
        display: inline-block;
        position: absolute;
        right: 100%;
        top: 0;
        margin-top: -1px;
        box-shadow: none;
        font-size: 13px;
        box-shadow: none;
        border-radius: 0;
    }


}
/*
.navbar-nav > li a:after {

    content: ".";
    font-size: 24px;
    padding-left: 17px;
    margin-top: -7px;
    position: absolute;
    color: #000000;
}*/

.navbar-nav li:last-child a:after {
    content: none;
}

.dropdown-menu > li > a:after {
    content: none;
}

body > div.header > div.right_header > button > span {
    background: #000!important;
}


/* Widgets Styling */

.footer_bg {
/*background: rgba(255, 255, 255, 0.8);*/
margin-bottom: -90px;
margin-top: 70px;
}

.sidebar1 {
    padding-top: 100px;
}

.widget_title h5 {
    font-size: 13px;
     text-transform: uppercase;
    display:inline-block;
    border-bottom: 2px solid #d0d0d0;
    padding-bottom: 5px;
    letter-spacing: 2px;
    margin-bottom: 30px;

}

.widget_content p {
text-align:center;
}



.widget_content .blog-recent-posts {
    list-style: none;
    padding: 0;
}

ul.blog-recent-posts {
    padding: 0;
}

.widget_content .blog-recent-posts i {
    color: #0ca39a;
    padding-left: 10px;
}

.widget_content .blog-recent-posts a {
    padding-bottom: 5px;
    font-size: 15px;
}

.widget_content .blog-recent-posts p {
    color: #7d7d7d;

    font-size: 13px;
}

.widget_content .blog-recent-posts p a {
    color: #7d7d7d;
    font-size: 13px;
}

.widget_content .blog-recent-posts li {
    padding-bottom: 0px;
}

.um_widget ul {
    padding: 0;
}

.um_widget img {
    max-width: 100%;
    height: auto;
}

.widget.widget_calendar table {
    border-collapse: collapse;
    width: 100%;
}

.widget strong {
    font-weight: 300;
}

.widget label {
    font-weight: 300;
}

.widget_search input {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget_search label {
    font-weight: 300;
    position: absolute;
    padding: 18px;
    font-size: 12px;
    color: #A0A0A0;
}

.widget.widget_calendar table th {
    background-color: #f3f3f3;
    color: #7a7a7a;
    padding: 10px 0px;
    border: 1px solid #e1e1e1;
    text-align: center;
}

.widget.widget_calendar table td {
    border: 1px solid #e1e1e1;
    padding: 10px 0px;
    text-align: center;
    color: #7a7a7a;
}

.widget.widget_calendar table caption {
    font-size: 12px;

    color: #646464;
    text-transform: uppercase;
    padding: 0px 0px 15px;
    margin-bottom: -1px;
    white-space: nowrap;
}

.widget.widget_calendar table a {
    color: ##686868;
}

.widget ul li {
	display: inline-block;
	padding: 20px;
}

.widget ul li ul {
    padding-top: 20px;
    padding-right: 20px;
}

.widget {
    margin-bottom: 50px;
}
/* Contact widget */

input, textarea {
    border: none;
    background-color: #fff;
    border: 2px solid #e1e1e1;
    padding: 10px 17px;
    width: 100%;
}

input:focus, textarea:focus {
    border: none;
    box-shadow: 0;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    -o-box-shadow: 0;
    outline: none;
    background: #fff !important;
    border: 2px solid #0ca39a;
    transition:background .3s ease-in-out;
    -webkit-transition:background .3s ease-in-out;
    -o-transition:background .3s ease-in-out;
    -moz-transition:background .3s ease-in-out;
    -ms-transition:background .3s ease-in-out;
}

#w-send {
    background: #ffffff !important;
    width: auto;
}

#w-message {
    min-height: 150px;
}


/* Responsive ///////////////////////////////////////////////////////////////////////// */

@media only screen and (max-width: 767px){
	video#vidbg_fullscreen    {
		display:none;
	}
	/* fullscreen setup */
		html {
			
			

		 height: 100vh!important; /* set viewport constraint */
min-height: 100%!important; /* enforce height */
  
		}
	body{
		  
		background:url(http://www.studioagol.co.il/wp-content/uploads/2016/04/MyDog.png) no-repeat center center fixed !important;
		background-size:cover!important;

		
	}
	.s_img img {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .deco i {
        font-size: 30px !important;
    }

    div.row.clients_container {
        margin-top: 0px !important;
    }

    .s_global {
        padding-bottom: 20px !important;
    }


    .video_embedd_case_study iframe {
        min-height: 300px !important;
    }

    .single_client {
        margin-top: 0px !important;
    }
}

@media (max-width: 768px){
    .cart_icon {
        margin-right: 0px !important
    }
	
	.google_map {
	height: 300px !important;
	}
	
	.agency_slider h2 {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 8px;
	font-size:36px!important;
	font-family: 'Raleway', sans-serif;
}
}

@media (max-width: 992px){
    .s_global i {
        margin-top: 0px !important;
    }

    .singlepost-comments p {
        margin-top: 10px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .a_slide_image img {
        width: 100%;
        margin-top: 250px !important;
    }


    .agency_slider {
        margin-top: 0px !important;


    }
	
		.logo {
       float: none !important;
        text-align: center;
    }
	
	.navbar-toggle {
	float:none!important;
    margin: 0 auto;
	padding-left: 38px;
	top:30px;
}



    .project-images {
        padding-top: 50px;
    }

    .page_top {
        margin-top: 20px;
        margin-bottom: 60px;
    }

    .home_top {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}



@media (max-width: 1390px){
    .navbar-nav li {
        margin-left: 5px;
    }

    .navbar-nav {
       font-size: 12px;
    }

}

@media (max-width: 1200px){
    .navbar-nav li {
        margin-left: 0px;
    }

    .navbar-nav {
        font-size: 12px;
    }

    .right_header {
        margin-top: 40px;
    }

    .demo-1 .sl-slider-wrapper {

        margin-top: 200px !important;

    }

    

    .p_hover_el ul li:nth-child(4) {
        display: none;
    }

    .p_hover_el ul li  {
        font-size: 12px;
    }
	


.right_header{
float:none!important;
}
}


@media (max-width: 1080px){
    .right-border, .left-border, .top-border, .bottom-border {
        display: none;
    }

    .page-template-template-home-fullscreen-php .header  span {
        background: #fff !important;
    }

    .a_slider_bullets {
        display: none !important;
    }

    .team_desc h2 {
       float: none !important;
       text-align: center;
       margin-top: 30px;

    }

    .header {
        height: 190px !important;
    }

    .responsive_logo {

        text-align: center;
    }



    .right_header {
        margin-left: 0px !important;
        width: 100%;
        margin-top: 80px;
    }

   

    .team_desc h3 {
        margin-top: 5px;
        float: none !important;
        text-align: center;
    }

   



    .header {
        padding-right: 33px;
        padding-top: 33px;
    }

    .social-icons {
        margin-left: 20px;
    }

    .right_header {
        margin-left: -83px;
    }



   

}



/* End Responsive ///////////////////////////////////////////////////////////////////////// */


/* Home Grid */

.post_thumb_hover_holder_g {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 15px;
}

.project_con_g {
    margin-bottom: 30px;
    overflow: hidden;
}

.post_thumb_hover_g a{
    display: block;
    height: 100%;
    width: 100%;

}

.post_thumb_hover_g {

    width: 100%;
    height: 100%;
    background: #0ca39a;
    opacity: 0;
    transition:opacity .4s ease-in-out;
    -webkit-transition:opacity .4s ease-in-out;
    -o-transition:opacity .4s ease-in-out;
    -moz-transition:opacity .4s ease-in-out;
    -ms-transition:opacity .4s ease-in-out;
}

.post_thumb_hover_holder_g:hover .post_thumb_hover_g {
    opacity: 1;
}

.p_hover_el_g ul li {
    list-style: none;
    text-align: center;
    margin-bottom: 5px;
}

.p_hover_el ul li:nth-child(4) {
    width: 95%;
}

.p_hover_el_g {
    position: absolute;
}

.p_hover_el_g ul li img {
    height: 45px;
    width: auto;
}

.p_hover_el_g ul li{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
}


.p_hover_el_g ul li span {
    color: #fff;
    text-transform: none;
    font-size: 13px;
}


.post_thumb_hover_g i {
    font-size: 24px;
    color: #fff;
}

.project_con_g i {
    color: #fff;
}

.post_title_g i {
    color: #0ca39a;
    margin-left: 10px;
}


.post_thumb_g{
    position: relative;
}

.post_thumb_g img {
    width: 100%;
    height: auto;
}

.post_title_g {
    padding-top: 20px;
}

.g2  {

    font-size: 16px;
}


/* Services page */

.service_row {
    padding-bottom: 100px;
}

.service_row i {
    font-size: 54px;
    margin-bottom: 20px;
    margin-top: 50px;
}

.s_img img {
    width: 100%;
    height: auto;
}

.service_row h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    margin-bottom: 15px;
}

/* Team page */


.hover_social ul {
    list-style: none;

}

.hover_social ul li {
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

.hover_social ul li i {
    font-size: 18px;
}


.hover_social ul li {
    list-style: none;
    text-align: center;
    color: #fff;
}

.hover_social {
    position: absolute;
}


.team_desc h2 {
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
   
}

.team_desc h3 {
    font-size: 14px;
    color: #0ca39a;
    
}

.team_desc {
    margin-top: 10px;
	text-align:center;
}
.team_desc p {
    margin-top: 10px;
}

.team_con_g {
    padding-bottom: 50px;
}


/* Contact page */


.svg_map {
    position: relative;


}

.svg_map img {
    width: 100%;
    height: 500px;
}

#top_contact {
    margin-bottom: 25px;
}

.svg_marker {
    position: absolute;
}

.svg_marker i {
    color: #0ca39a;
    right: 24px;
    float: right;
    margin-left: 10px;

    font-size: 27px;
}

.svg_marker p {
    float: left;
}

.get_in_touch {
    list-style: none;
    color: #fff;
    font-size: 13px;
	margin: 0 auto;
	display: table;
   
}

.get_in_touch li i {
    color: #000;
    font-size: 22px;
    position: absolute;
    margin-top: 0px;
	

}

.get_in_touch li p {
    margin-right: 25px;
	font-size:18px;
}



/* Home Fullscreen Slider */


.page-template-template-home-fullscreen-php .header .navbar-nav > li > a:hover {
    color: #0ca39a !important;
}

.capture {
    position: absolute;
    text-align: center;
    top: 40%;
    color: #fff;
    width: 100%;
    margin:auto;
}

.capture h2 {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 8px;
	font-size:72px;
	font-family: 'Raleway', sans-serif;
}

.capture h3 {
    font-size: 30px;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    margin-bottom: 20px;
}

.dark-captions h2 {
    color: #333333;
    opacity: 0.8;
}
.dark-captions h3 {
    color: #686868;
    opacity: 0.8;
}


.button_s {
    padding: 10px 20px 10px 20px;
    border: 2px solid #0ca39a;
    color:  #0ca39a;
    text-decoration: none;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;

}

.button_s i {
    margin-left: 5px;
}
.button_s:hover {
    border: 2px solid #fff;
    text-decoration: none;
    color:  #fff;
}

.slides-navigation {
    right: 15px;
	z-index: 9999;
	top: 50%;
    position: absolute;
    width: 100%;
	z-index: 999;
}

@media (max-width: 992px){
    .slides-navigation {
        display: none;
    }

    .capture h2 {
        font-size: 26px !important;
    }

    .capture h3 {
        font-size: 22px !important;
    }

    .page-template-template-home-fullscreen-php .header {
        padding-top: 48px !important;
        margin-top: -20px;
    }
}


/* Blog Type 1 */



.sort_blog_posts {
    float: left;
    font-size: 12px;
    margin-top: 30px;
    letter-spacing: 2px;

}

.sort_blog_posts ul {
    list-style: none;
}

.sort_blog_posts i {
    margin-right: 5px;
}

@media only screen and (max-width: 767px){
    #blog_top h2 {
        float: none;
    }

    .sort_blog_posts {
        float: none;
        font-size: 12px;
        margin-top: 30px;
        letter-spacing: 2px;

    }

}

 .post_thumb_b a img {
    width: 200px;
    height: 200px;
}

 .post_thumb_b {
    position: absolute;
 }
.one_post {
    height: 300px;
}

.post_title_b {
    margin-right: 230px;
    margin-top: 50px;
    position: absolute;
}


.post_title_b_a {
    font-size: 18px;
    display: block;
    margin-bottom: 10px;
}

.post_title_b i {
    margin-left: 10px;

}

.post_thumb_b_holder {
    transition:opacity .3s;
    -webkit-transition:opacity .3s;
    -moz-transition:opacity .5s;
    -o-transition:opacity .3s;
    -ms-transition:opacity .3s;
    width: 85%;
    height: 85%;
    background: #0ca39a;
    position: absolute;
    border-radius: 50%;
    opacity: 0;
    margin-right: 8%;
    margin-top: 8%;
}

.post_thumb_b:hover .post_thumb_b_holder{
    opacity: 1;
}

.post_thumb_b_holder i {
    color: #fff;
    font-size: 24px;
    padding-top: 43%;
    padding-right: 45%;
}



/* Case study project page */

.top_project a {
    text-transform: none !important;
    font-size: 14px;
	display:block;
	position:relative;
	top:-10px;
  

}

.top_project a i {
   margin-left: 10px;
}

.project_desc ul  {
     list-style: none;
     color: #686868;
     padding: 0;
    padding-bottom: 20px;
 }

.project_desc h1,h2,h3,h4, p  {
    padding-bottom: 10px;
    padding-top: 0px !important;
}

.project_desc h4 {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
}
ul.pp_services li  {
    padding-bottom: 10px;
}

.project_desc ul li i {
    color: #000;
    font-size: 10px;
    padding-left: 10px;
}

.view_project {
    margin-top: 20px !important;
}


.video_embedd_case_study iframe {
    min-height: 500px;
    width: 100%;
    height: auto;
}


.project-images ul li img {
    margin-bottom: 50px;
	width:auto;
    max-width: 100%;
    height: auto;
}

.project-images ul {
    padding: 0;
}

.appreciate i {
    font-size: 50px;
    display: block;
    margin-bottom: 10px;
}

.appreciate {
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}

.appr_count {
    text-transform: none;
    margin-top: 5px;
    color: #a9a9a9;
    letter-spacing: 0;
    font-size: 11;
    opacity: 1;

}



.share_this {
    text-align: center;
    margin-top: 70px;
    opacity: 0.7;
}

.share_this ul li {
    display: inline;
    margin-left: 30px;
}

.share_this ul li a i{
   margin-left: 10px;
}


/* Project page 2 */



.single_project {
    margin-bottom: 0px !important;
}

.sp_margin {
    margin-top: 30px;
}

.ap2 {
    margin-top: 50px;
}

.sp_margin p {
    margin-bottom: 15px;
}


/* Project Slider */

.pr_slider_arrows i {
    color: #fff;
    font-size: 12px;
    background: #000;
    padding: 10px 10px 10px 10px;
    transition:background .2s ease-in-out;
    -webkit-transition:background .2s ease-in-out;
    -o-transition:background .2s ease-in-out;
    -moz-transition:background .3s ease-in-out;
    -ms-transition:background .2s ease-in-out;
}


.pr_slider_arrows {
    transition:opacity .2s ease-in-out;
    -webkit-transition:opacity .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out;
    -moz-transition:opacity .3s ease-in-out;
    -ms-transition:opacity .2s ease-in-out;
    opacity: 0;
}

.project_slider:hover .pr_slider_arrows {
    opacity: 1;
}
.pr_slider_arrows i:hover {
    background: #0ca39a;
}



.sl_arrow_r {
    left: 15px;
    top: 50%;
    margin-top: -25px;
    position: absolute;
}

.sl_arrow_l {
   right: 15px;
   top: 50%;
   margin-top: -25px;
   position: absolute;
}

.project_slider ul li h3{
	position: absolute;
	bottom: 0;
	margin-right: 20px;
	background-color: rgba(0,0,0,0.4);
	padding: 10px;
	color: #FFF;
	padding-top: 10px !important;
	font-size: 24px;
}

.project_slider img {
    width: 100%;
    height: auto;
}

.project_slider ul {
    padding: 0;
}

.bullets-pr-slider ul li a  {
    width: 14px;
    height: 14px;
    border: 2px solid #000;
    border-radius: 50%;
    display: inline-block;
}

.bullets-pr-slider ul li  .active_bullet   {
    border-color: #000 !important;
}



.bullets-pr-slider ul li a:hover  {
    width: 14px;
    height: 14px;
    border: 2px solid #0ca39a;
    border-radius: 50%;
    display: inline-block;
}



.bullets-pr-slider ul li {
   float: right;

   margin-left: 10px;
}

.bullets-pr-slider ul {
   padding: 0;

}



/* Single blog post */

body.single-post > .container.inner_content{
    width:100%;
}

.singlepost_top img {
    width: 100%;
    height: 100%;

}

.singlepost_top {
    margin-top: 40px;
    text-transform: uppercase;
    max-height: 600px;
    overflow: hidden;
    margin-bottom: 30px;
	position:relative;
	z-index:1000;
}


.singlepost_body p {
    font-size: 14pt;
    line-height: 28px;
}

.singlepost_title h2 {
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
	text-align:center;
}
.singlepost_title a {
	    text-transform: none !important;
    font-size: 14px;
    display: block;
    position: relative;
    top: -10px;
	margin:0 auto;
	text-align:center;

}

.singlepost_title p {
text-align:center;
font-size:13px;
font-style: italic;
text-transform: none
}

.singlepost_body ul {
    padding: 0;
}

.singlepost_body ol {
    padding: 15px;
}


.author_avatar {
    margin-bottom: 20px;

}

.tags h5 {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 5px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.tags ul li  {
    float: right;
    border-bottom: 1px solid #e3e3e3;
    margin-left: 10px;
	margin-bottom:25px;
}
.author_avatar img {
    width: 80px;
    margin-left: 15px;
    height: 80px;
    border-radius: 50%;
}

.singlepost_info ul li i {
    float: right;
    margin-left: 10px;
    color: #c3c3c3 ;
    margin-top: 4px;
}

.singlepost_info ul li {
    padding-bottom: 15px;

}

.singlepost_info ul li:first-child {
    padding-bottom: 0px !important;

}


.singlepost_info ul li p,.singlepost_info ul li a {
   font-size: 14px;

}


.singlepost_info ul {
    padding: 0;

    margin-top: 30px;
}



/* Comments section */

.singlepost-comments p {
margin-top: 10px;

}

.singlepost-comments h5 {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 5px;
    letter-spacing: 1px;
}

.comments_no_padding  li {
    list-style: none !important;
    margin-bottom: 50px;
    margin-top: 50px;
}

code {
    color: #989898;
	white-space: pre-line;
}

.comments_no_padding > li:first-child {
    list-style: none !important;
    margin-bottom: 50px;
    margin-top: 20px;
}


.comment-reply-link {
    padding: 10px 20px 10px 20px;
    border: 2px solid #e1e1e1;
    color: #a3a3a3;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    margin-top: 5px;

}



.comment-meta.commentmetadata {
    font-size: 12px;

    margin-right: 40px;
    margin-bottom: 5px;

}

.comment-meta.commentmetadata a {

    color: #989898;
}

.fn a {
    color: #0ca39a;

}


.fn  {
    color: #0ca39a;
    margin-right: 10px;
}

 .vcard img {
    border-radius: 50%;
     float: right;
}




/* Projects Gallery */
body.page-template-template-projects-gallery-php{
    overflow-y: hidden;
	padding:0;
}

body.page-template-template-projects-gallery-php .container.inner_content{
    width: 100%;
}

body.page-template-template-projects-gallery-php > .header {
    padding-top: 48px !important;
}

.single_gallery {
    height: 800px;
    width:400px;
    float: right;
    background-size: cover !important;
}



.sg_title {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000;
    background-color: rgba(0, 0, 0, 0.6);
    transition:background .2s ease-in-out;
    -webkit-transition:background .2s ease-in-out;
    -o-transition:background .2s ease-in-out;
    -moz-transition:background .2s ease-in-out;
    -ms-transition:background .2s ease-in-out;
}

.single_gallery:hover .sg_title {
    background-color: rgba(0, 0, 0, 0);
}

.single_gallery:hover .sg_title h2 {
    opacity: 0;
}



.sg_title h2 {
    width: 300px;
    margin-top: 400px; /* Me centru me javascript vertikalisht */
    margin-right: 50px;
    text-align: center;
    font-weight: 300;
    line-height: 30px;
    font-style: italic;
    font-size: 28px;
    font-family: 'Playfair Display', serif;
    color: #fff;
    transition:opacity .2s ease-in-out;
    -webkit-transition:opacity .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out;
    -moz-transition:opacity .2s ease-in-out;
    -ms-transition:opacity .2s ease-in-out;

}


.horizontal_gallery {
    overflow: hidden;
    height: 800px;
    overflow-x: scroll;
    background: #000;
	width:100%;
}


.long_gallery_holder{
    width: 20000px;
    background: #000;
}



/* Clients page */



.logo_holder  {
    text-align: center;
    margin-top: 30px;
    height: 200px;
    transition:border .2s ease-in-out;
    -webkit-transition:border .2s ease-in-out;
    -o-transition:border .2s ease-in-out;
    -moz-transition:border .2s ease-in-out;
    -ms-transition:border .2s ease-in-out;
}

.logo_holder img {
    max-width: 150px;
    height: auto;

    opacity: 0.7;
    transition:opacity .2s ease-in-out;
    -webkit-transition:opacity .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out;
    -moz-transition:opacity .2s ease-in-out;
    -ms-transition:opacity .2s ease-in-out;
}

.logo_holder img:hover {
    opacity: 1;

}


div.row.clients_container {
    margin-top: 150px;
}

/* Home Agency */

.agency_slider {
    margin-top: 100px;
    text-align: center;
	padding-bottom: 100px;

}

.agency_slider h2 {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 8px;
	font-size:72px;
	font-family: 'Raleway', sans-serif;
}

.agency_slider p {
    color: #686868;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 20px;
}

.a_slide {

}

.a_slide_image {

}

.a_slide_image img {
    width: 100%;
    margin-top: 200px;
}

.a_slide_caption {
    width: 100%;
    margin: auto;
    z-index: 99;
}

.a_slider_bullets {
    position: absolute;
    left: 10%;
    z-index: 999999;
    top: 50%;
	visibility:hidden;
}
.a_slider_bullets ul li a{
    width: 14px;
    height: 14px;
    border: 2px solid #cccccc;
    border-radius: 50%;
    display: inline-block;
}

.a_slider_bullets ul li a:hover{
    border-color: #0ca39a;

}

.a_slider_bullets ul li  .active_a_bullet {
   border-color: #000 !important;
}




.agency_services {
    padding-top: 100px;
    padding-bottom: 30px;
}

.single_a_s {
   margin-top: 30px;
   margin-bottom: 20px;
}


.single_a_s i {
    font-size: 50px;
    margin-bottom: 20px;
    position: relative;
    margin-top: 0px;
    color: #000;
	text-align:center;
	width:100%;

}
/*
.single_a_s a,.single_a_s p {
    margin-left: 80px;
    margin-right: 20px;
}
*/
.single_a_s a {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    color: #000;
	display:block;
	text-align:center;
}

.single_a_s a:hover {
    color: #0ca39a;
}
.single_a_s p {
    margin-top: 10px;
	text-align:center;
}

body.page-template-template-home-agency-php .container.inner_content{
    width: 100%;
}




.a_title_top {
    margin-top: 50px;
	text-align:center;
    margin-bottom: 20px;

}

.a_title_top h2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 8px;
}
/*
.a_title_top h2:after {
	content: '';
	position: relative;
	display: block;
	width: 35px;
	height: 2px;
	background: #2f2f2f;
	margin-top: 15px;
	margin: 0 auto;
	top: 15px;
	margin-bottom:30px;
}
*/
/* Default page */

.default_top {
    margin-top: 100px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.default_top h2 {
    font-weight: 300;
    letter-spacing: 8px;
}



/* Shortcodes */

.dropcap {
    font-family: "Playfair Display";
    text-transform: uppercase;
    font-style: italic;
    float: right;
    font-size: 40px;
    padding: 10px 0px 10px 25px;
    color: #000;
}

ul.accordion, ul.toggle, .tabs ul {
    list-style-type: none;
}

ul.accordion li a, ul.toggle li a, div.tabs ul.tab_buttons li a {
    display: block;
    padding: 17px 17px;
    font-size: 13px;
    font-weight: 400;
    color: #787878;
    border: 1px solid #dfdfdf;
    border-top: 0px;
    text-transform: uppercase;
    position: relative;
}

div.tabs ul.tab_buttons li a {
    display: inline-block;
    float: right;
    border-top: 1px solid #dfdfdf;
    border-bottom: 0px;
    border-right: 0px;
}

div.tabs ul.tab_buttons li:first-child a {
    border-right: 1px solid #dfdfdf;
    outline: none;
}

ul.accordion li a.active, ul.accordion li a:hover, ul.toggle li a.active, ul.toggle li a:hover, div.tabs ul.tab_buttons li a.active, div.tabs ul.tab_buttons li a:hover {
    background-color: #f9f9f9;
    text-decoration: none;
}

ul.accordion li a i, ul.toggle li a i {
    position: absolute;
    font-size: 18px;
    color: #00ff8a;
    top: 50%;
    margin-top: -9px;
    left: 17px;
}

ul.accordion li div, ul.toggle li div, div.tabs ul.tab_content li {
    border: 1px solid #dfdfdf;
    border-top: 0px;
    padding: 17px 17px;
    display: none;

}

div.tabs ul.tab_content li {
    clear: both;
    border-top: 1px solid #dfdfdf;
}

ul.accordion li:first-child a, ul.toggle li:first-child a {
    border-top: 1px solid #dfdfdf;
}

ul.accordion li div *, ul.toggle li div * {
    margin-bottom: 0px;
}

.content > ul li {
    padding-bottom: 0px !important;
    list-style-type: circle;
    list-style-position: inside;
}

.singlepost_body > ul li {
    list-style-type: circle;
    list-style-position: inside;
}


.tabs ul   {
    padding: 0;
}

ul.accordion > li a.active {
    background-color: #0ca39a;
    text-decoration: none;
    border-color: #0ca39a;
    color: #fff !important;
}

ul.tab_buttons > li a.active {
    background-color: #0ca39a !important;
    text-decoration: none !important;
    border-color: #0ca39a !important;
    color: #fff !important;
}

ul.toggle> li a.active {
    background-color: #0ca39a !important;
    text-decoration: none !important;
    border-color: #0ca39a !important;
    color: #fff !important;
}

.highlight {
    background-color: #0ca39a;
    color: #fff;
    padding: 10px 10px 10px 10px;
}


.white {
    padding: 10px 20px 10px 20px;
    border: 2px solid #e1e1e1;
    color: #a3a3a3;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;

}

.white i {
    margin-left: 5px;
}
.white:hover {
    border: 2px solid #0ca39a;
    text-decoration: none;
    color:  #0ca39a;
}


.dark-grey {
    padding: 10px 20px 10px 20px;
    border: 2px solid #6f6f6f;
    color: #6f6f6f;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;

}

.dark-grey  i {
    margin-left: 5px;
}
.dark-grey:hover {
    border: 2px solid #0ca39a;
    text-decoration: none;
    color:  #0ca39a;
}


.green {
    padding: 10px 20px 10px 20px;
    border: 2px solid #0ca39a;
    color: #0ca39a;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;

}

.green i {
    margin-left: 5px;
}
.green:hover {
    border: 2px solid #e1e1e1;
    color: #a3a3a3;
    text-decoration: none;
}



blockquote p {
    font-size: 16px;
    line-heigjt: 27px;
}

blockquote cite {
    font-family: "Playfair Display";
    font-style: italic;
    color: #0ca39a;
    font-size: 14px;
}

.content > ul  {
    padding: 0;

}

.content > ol {
    padding: 15px;
}

.et-icon {
    font-size: 16px;
    display: inline-block;
    width: 15em;
    padding: .25em .5em;
    margin: .5em 0 .5em 1em;
}


/* Project gallery */


.portfolio_gallery > .left-border,.portfolio_gallery > .right-border,.portfolio_gallery > .top-border,.portfolio_gallery > .bottom-border {
   display: none;
}

.portfolio_gallery {
    background: #232323;
}

a.back_button i {
    font-size: 30px !important;
}

.loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.94);
    top:0;
    right: 0;
    z-index: 900000000;
}

.loader .loading{
    position:absolute;
    top:50%;
    right:50%;
    background-color: #ffffff;
    width:20px;
    height:20px;
    margin:-10px -10px 0 0;
    border-width: 3px;
    border-style:solid;
    border-color:#000 rgba(255,255,255,.5) rgba(255,255,255,.5) #000;
    opacity:.9;
    border-radius:50%;
    -webkit-animation:rotate 1s linear infinite;
    -moz-animation:rotate 1s linear infinite;
    -o-animation:rotate 1s linear infinite;
    -ms-animation:rotate 1s linear infinite;
}
@-webkit-keyframes rotate{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@-o-keyframes rotate{
    0%{-o-transform:rotate(0deg)}
    100%{-o-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
    0%{-ms-transform:rotate(0deg)}
    100%{-ms-transform:rotate(360deg)}
}

.responsive_logo {
    display: none;


}

.responsive_logo img {
    height: 85px;
    width: auto;
}

@media (max-width: 1080px){
   .responsive_logo {
       display: block;
	   

   }

    .logo {
        display: none;
    }
}

.dropdown-menu a:focus {
color:#686868 !important;
}



.widget_shopping_cart h2 {
    color: #616060;
    font-weight: 300 !important;
    font-size: 20px;
}

.cart_list  li a {
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #828282 !important;
}

.amount {
    color: #0ca39a;
}

.cart_list li  {
    border-bottom: 1px dotted #ebe9eb !important;
    margin-top: 15px !important;
    padding-bottom: 15px !important;
}


.cart_icon:hover  .cart_contents {
    display: block !important;
}


.cart_contents {
    position: absolute;
    background: #fff;
    padding-right: 30px;
    left: 5%;
    width: 300px;
    padding-left: 30px;
    display: none;
    padding-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
    border: 1px solid #dfdfdf;
    margin-top: 20px;
    z-index: 9999999;
}

.woocommerce a.button {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 10px 20px 10px 20px;
    border: 2px solid #e1e1e1;
    color: #a3a3a3 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 10px;
    background: #fff;
    letter-spacing: 2px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.woocommerce a.button:hover {
    border: 2px solid #0ca39a;
    text-decoration: none;
    background: #fff;
    color:  #0ca39a !important;
}

.wc-forward:after {
    content: none !important;
}


#monster-widget-placeholder-12 > div.textwidget > form > select {
    width: 100%;
}

@media (max-height:366px) {
  .capture{
  	top: 152px;
  }
}

@media (max-width: 730px){
	 .post_thumb_hover{
		opacity: 0 !important;
	 }
}
div.select_drop_down{
	display:none;
}
@media (max-width: 1080px){
	.responsive_logo { display: block; width: 100%; right: 0;position: absolute;z-index:1000; } 
	div.select_drop_down{ display:block; }
	div.select_menu_activated{ display:none !important; }
	.navbar-toggle{ display:block; }
}

.menu_centered{
	padding-left: 0;
	padding-right: 0;
}
body > div.header > div.right_header > div.menu > div.select_drop_down{
	height:0px !important;
	max-height:0px;
	right: auto;
	position: absolute;
	left: 20px;
	margin-top: 0px;
	width:auto;
	font-size: 20px;
}

.blog_cat li{
float:right;
padding-left: 20px;
}



.grid-overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: rgba(255, 255, 255, 0.9);
}

.service_row {
text-align:center;
}

ul{
-webkit-padding-start: 0px;

}

.hover_social1 li{
float:right;
padding: 0 5px;
}

.hover_social1 ul{
display: inline-block;
}

.pad p{
padding:0 10px;
}

.body-grid{
display:none;
}


/*menu*/



 #mainNav {
display: block;
position: relative;
}

nav#mainNav{
	float:left;
}
nav#mainNav li {
	display: inline-block;
	font-size: 14px;
	position:relative;
	text-transform: uppercase;
}
nav#mainNav li a{
    color: #000;
    display: block;
    padding: 20px 15px;
    position: relative;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 12px;
}

nav#mainNav li a:hover {color:#000}

nav#mainNav ul ul {
	background-color: #fff;
	float: right;
	margin: 0;
	position: absolute;
	top: 55px;
	right: -999em;
	z-index: 99999;
}

nav#mainNav li li {
	border: 0;
	display: block;
	height: auto;
	line-height: 1.0909090909;
}

nav#mainNav li li a{
	padding:12px 10px;
}

nav#mainNav ul ul ul {
	right: -999em;
	top: 0;
}

nav#mainNav ul li:hover > ul,
nav#mainNav ul li.focus > ul {
	right: auto;
}

nav#mainNav ul ul li:hover > ul,
nav#mainNav ul ul li.focus > ul {
	right: 100%;
	margin-right: 1px;
}

nav#mainNav .menu-item-has-children > a,
nav#mainNav .page_item_has_children > a {
	padding-left: 26px;
}

nav#mainNav li .menu-item-has-children > a,
nav#mainNav li .page_item_has_children > a {
	padding-left: 20px;
}

nav#mainNav a {
	white-space: nowrap;
}

.nextprev a{
padding:0 10px;
font-size:16px;
font-weight:500;
}

.nextprev{
padding-top: 20px;
}

img {
    max-width: 100%;
	height: auto;
	border: 0;
}

.page-template-template-home-agency {
color:#000;
}

.page-bg {
display: block;
position: absolute;
top: 0;
z-index: -1;
}

.page-bg>img {
display: block;
opacity: 0.5;
max-width: 100%;
}

.gototop:hover {
    background-color: rgba(0,0,0,0.4);
}
.gototop {
background-color: #ccc;
background-color: rgba(0, 0, 0, 0.8);
padding: 11px 15px;
position: fixed;
bottom: 50px;
left: -60px;
z-index: 9999999999;
opacity: 0;
transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
font-size: 11px;
color:#fff;
}
.gototop a{
		color:#fff;
}

.gototop.off {
    left: -60px;
    opacity: 0;
}
.gototop.on {
    left: 20px;
    opacity: 1;
}

.p_hover_el ul li{
	display:none;
}
.p_hover_el ul li:first-child{
	display:block;
	
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
	
	/*float:right;*/
}

 @media screen and (max-device-width: 1024px) and (orientation: landscape){
body{background:none;}
			
			body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(http://www.studioagol.co.il/wp-content/uploads/2016/10/1024.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
}

 @media screen and (max-device-width: 1024px) and (orientation: portrait){
body{background:none;}
			
			body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(http://www.studioagol.co.il/wp-content/uploads/2016/10/1024.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
}
 
 @media screen and (max-device-width: 640px) and (orientation: landscape){
body{background:none;}
			
			body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(http://www.studioagol.co.il/wp-content/uploads/2016/10/1024.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
}

 

@media screen and (max-device-width: 480px) and (orientation: portrait){
body{background:none;}
			
			body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(http://www.studioagol.co.il/wp-content/uploads/2016/10/1024.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

 
 }

